<<<<<<< HEAD
 b /*
=======
/*
>>>>>>> 92b3d845e987cdc89ae690e7ce1a4f39876f56bf
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package Formularios;

<<<<<<< HEAD
import Classes.Dados;

=======
>>>>>>> 92b3d845e987cdc89ae690e7ce1a4f39876f56bf
/**
 *
 * @author PICHAU
 */
public class frmMenu extends javax.swing.JFrame {
<<<<<<< HEAD
private Dados clsdados;
    
    public void setDados(Dados clsdados){
        this.clsdados = clsdados;
    }
    
=======

    /**
     * Creates new form frmMenu
     */
>>>>>>> 92b3d845e987cdc89ae690e7ce1a4f39876f56bf
    public frmMenu() {
        initComponents();
    }

<<<<<<< HEAD
=======
    /**
     * This method is called from within the constructor to initialize the form.
     * WARNING: Do NOT modify this code. The content of this method is always
     * regenerated by the Form Editor.
     */
>>>>>>> 92b3d845e987cdc89ae690e7ce1a4f39876f56bf
    @SuppressWarnings("unchecked")
    // <editor-fold defaultstate="collapsed" desc="Generated Code">//GEN-BEGIN:initComponents
    private void initComponents() {

        jMenuItem1 = new javax.swing.JMenuItem();
        jMenuItem2 = new javax.swing.JMenuItem();
        jMenuItem3 = new javax.swing.JMenuItem();
        jMenuItem4 = new javax.swing.JMenuItem();
        jMenuItem5 = new javax.swing.JMenuItem();
        jMenuItem6 = new javax.swing.JMenuItem();
        jCheckBoxMenuItem1 = new javax.swing.JCheckBoxMenuItem();
        jRadioButtonMenuItem1 = new javax.swing.JRadioButtonMenuItem();
        jMenuItem7 = new javax.swing.JMenuItem();
        jMenuItem8 = new javax.swing.JMenuItem();
        jMenuItem9 = new javax.swing.JMenuItem();
        jMenuItem10 = new javax.swing.JMenuItem();
        Deskpainel = new javax.swing.JDesktopPane();
<<<<<<< HEAD
        jLabel2 = new javax.swing.JLabel();
=======
>>>>>>> 92b3d845e987cdc89ae690e7ce1a4f39876f56bf
        jMenuBar1 = new javax.swing.JMenuBar();
        mnarquivos = new javax.swing.JMenu();
        mnarquivosclientes = new javax.swing.JMenuItem();
        mnarquivosprodutos = new javax.swing.JMenuItem();
        mnarquivosusuarios = new javax.swing.JMenuItem();
        jSeparator1 = new javax.swing.JPopupMenu.Separator();
        jMenuItem14 = new javax.swing.JMenuItem();
        mnarquivosaltusuario = new javax.swing.JMenuItem();
        jSeparator2 = new javax.swing.JPopupMenu.Separator();
        mnarquivossair = new javax.swing.JMenuItem();
        mnmovimentos = new javax.swing.JMenu();
        mnmovimentosvendas = new javax.swing.JMenuItem();
        mnmovimentosrelatorio = new javax.swing.JMenuItem();
        mnajuda = new javax.swing.JMenu();
        mnajudasobre = new javax.swing.JMenuItem();
        mnajudaajuda = new javax.swing.JMenuItem();

        jMenuItem1.setText("jMenuItem1");

        jMenuItem2.setText("jMenuItem2");

        jMenuItem3.setText("jMenuItem3");

        jMenuItem4.setText("jMenuItem4");

        jMenuItem5.setText("jMenuItem5");

        jMenuItem6.setText("jMenuItem6");

        jCheckBoxMenuItem1.setSelected(true);
        jCheckBoxMenuItem1.setText("jCheckBoxMenuItem1");

        jRadioButtonMenuItem1.setSelected(true);
        jRadioButtonMenuItem1.setText("jRadioButtonMenuItem1");

        jMenuItem7.setText("jMenuItem7");

        jMenuItem8.setText("jMenuItem8");

        jMenuItem9.setText("jMenuItem9");

        jMenuItem10.setText("jMenuItem10");

        setDefaultCloseOperation(javax.swing.WindowConstants.EXIT_ON_CLOSE);
        setTitle("Sistema Java");
        setBackground(new java.awt.Color(0, 51, 255));

        Deskpainel.setBackground(new java.awt.Color(255, 255, 102));

<<<<<<< HEAD
        jLabel2.setIcon(new javax.swing.ImageIcon(getClass().getResource("/Formularios/fundo.jpg"))); // NOI18N
        Deskpainel.add(jLabel2);
        jLabel2.setBounds(-20, 0, 620, 380);

        jMenuBar1.setBackground(new java.awt.Color(204, 204, 0));
        jMenuBar1.setBorder(new javax.swing.border.MatteBorder(null));

        mnarquivos.setIcon(new javax.swing.ImageIcon(getClass().getResource("/imagens/arquivos.png"))); // NOI18N
        mnarquivos.setText("Arquivos");

        mnarquivosclientes.setIcon(new javax.swing.ImageIcon(getClass().getResource("/Formularios/users_clients_group_16774.png"))); // NOI18N
=======
        javax.swing.GroupLayout DeskpainelLayout = new javax.swing.GroupLayout(Deskpainel);
        Deskpainel.setLayout(DeskpainelLayout);
        DeskpainelLayout.setHorizontalGroup(
            DeskpainelLayout.createParallelGroup(javax.swing.GroupLayout.Alignment.LEADING)
            .addGap(0, 617, Short.MAX_VALUE)
        );
        DeskpainelLayout.setVerticalGroup(
            DeskpainelLayout.createParallelGroup(javax.swing.GroupLayout.Alignment.LEADING)
            .addGap(0, 410, Short.MAX_VALUE)
        );

        mnarquivos.setText("Arquivos");

>>>>>>> 92b3d845e987cdc89ae690e7ce1a4f39876f56bf
        mnarquivosclientes.setText("Clientes");
        mnarquivosclientes.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                mnarquivosclientesActionPerformed(evt);
            }
        });
        mnarquivos.add(mnarquivosclientes);

<<<<<<< HEAD
        mnarquivosprodutos.setIcon(new javax.swing.ImageIcon(getClass().getResource("/Formularios/Hamburger_icon-icons.com_68741.png"))); // NOI18N
=======
>>>>>>> 92b3d845e987cdc89ae690e7ce1a4f39876f56bf
        mnarquivosprodutos.setText("Produtos");
        mnarquivosprodutos.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                mnarquivosprodutosActionPerformed(evt);
            }
        });
        mnarquivos.add(mnarquivosprodutos);

<<<<<<< HEAD
        mnarquivosusuarios.setIcon(new javax.swing.ImageIcon(getClass().getResource("/Formularios/admin_user_man_22187.png"))); // NOI18N
=======
>>>>>>> 92b3d845e987cdc89ae690e7ce1a4f39876f56bf
        mnarquivosusuarios.setText("Usuarios");
        mnarquivosusuarios.setToolTipText("");
        mnarquivosusuarios.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                mnarquivosusuariosActionPerformed(evt);
            }
        });
        mnarquivos.add(mnarquivosusuarios);
        mnarquivos.add(jSeparator1);

<<<<<<< HEAD
        jMenuItem14.setIcon(new javax.swing.ImageIcon(getClass().getResource("/Formularios/1486504369-change-edit-options-pencil-settings-tools-write_81307.png"))); // NOI18N
        jMenuItem14.setText("Alterar Senha");
        mnarquivos.add(jMenuItem14);

        mnarquivosaltusuario.setIcon(new javax.swing.ImageIcon(getClass().getResource("/Formularios/Senha.png"))); // NOI18N
=======
        jMenuItem14.setText("Alterar Senha");
        mnarquivos.add(jMenuItem14);

>>>>>>> 92b3d845e987cdc89ae690e7ce1a4f39876f56bf
        mnarquivosaltusuario.setText("Alterar Usuario");
        mnarquivos.add(mnarquivosaltusuario);
        mnarquivos.add(jSeparator2);

<<<<<<< HEAD
        mnarquivossair.setIcon(new javax.swing.ImageIcon(getClass().getResource("/Formularios/logout256_24927.png"))); // NOI18N
=======
>>>>>>> 92b3d845e987cdc89ae690e7ce1a4f39876f56bf
        mnarquivossair.setText("Sair");
        mnarquivos.add(mnarquivossair);

        jMenuBar1.add(mnarquivos);

<<<<<<< HEAD
        mnmovimentos.setIcon(new javax.swing.ImageIcon(getClass().getResource("/Formularios/movimento.png"))); // NOI18N
        mnmovimentos.setText("Movimentos");

        mnmovimentosvendas.setIcon(new javax.swing.ImageIcon(getClass().getResource("/Formularios/up_high_sales_business_finance_icon-icons.com_76287.png"))); // NOI18N
        mnmovimentosvendas.setText("Vendas");
        mnmovimentos.add(mnmovimentosvendas);

        mnmovimentosrelatorio.setIcon(new javax.swing.ImageIcon(getClass().getResource("/Formularios/businessapplication_distributor_report_document_negocio_2319.png"))); // NOI18N
=======
        mnmovimentos.setText("Movimentos");

        mnmovimentosvendas.setText("Vendas");
        mnmovimentos.add(mnmovimentosvendas);

>>>>>>> 92b3d845e987cdc89ae690e7ce1a4f39876f56bf
        mnmovimentosrelatorio.setText("Relatiorio De Vendas");
        mnmovimentos.add(mnmovimentosrelatorio);

        jMenuBar1.add(mnmovimentos);

<<<<<<< HEAD
        mnajuda.setIcon(new javax.swing.ImageIcon(getClass().getResource("/Formularios/help.png"))); // NOI18N
        mnajuda.setText("Ajuda");

        mnajudasobre.setIcon(new javax.swing.ImageIcon(getClass().getResource("/Formularios/lightbulbon_99759.png"))); // NOI18N
        mnajudasobre.setText("Sobre");
        mnajuda.add(mnajudasobre);

        mnajudaajuda.setIcon(new javax.swing.ImageIcon(getClass().getResource("/Formularios/ajuda.png"))); // NOI18N
=======
        mnajuda.setText("Ajuda");

        mnajudasobre.setText("Sobre");
        mnajuda.add(mnajudasobre);

>>>>>>> 92b3d845e987cdc89ae690e7ce1a4f39876f56bf
        mnajudaajuda.setText("Ajuda");
        mnajuda.add(mnajudaajuda);

        jMenuBar1.add(mnajuda);

        setJMenuBar(jMenuBar1);

        javax.swing.GroupLayout layout = new javax.swing.GroupLayout(getContentPane());
        getContentPane().setLayout(layout);
        layout.setHorizontalGroup(
            layout.createParallelGroup(javax.swing.GroupLayout.Alignment.LEADING)
            .addGroup(layout.createSequentialGroup()
<<<<<<< HEAD
                .addComponent(Deskpainel, javax.swing.GroupLayout.DEFAULT_SIZE, 595, Short.MAX_VALUE)
=======
                .addComponent(Deskpainel)
>>>>>>> 92b3d845e987cdc89ae690e7ce1a4f39876f56bf
                .addGap(0, 0, 0))
        );
        layout.setVerticalGroup(
            layout.createParallelGroup(javax.swing.GroupLayout.Alignment.LEADING)
<<<<<<< HEAD
            .addComponent(Deskpainel, javax.swing.GroupLayout.DEFAULT_SIZE, 375, Short.MAX_VALUE)
=======
            .addComponent(Deskpainel)
>>>>>>> 92b3d845e987cdc89ae690e7ce1a4f39876f56bf
        );

        pack();
    }// </editor-fold>//GEN-END:initComponents

<<<<<<< HEAD
    private void mnarquivosusuariosActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_mnarquivosusuariosActionPerformed
        // Este Codigo é do usuarios Da Barra de menu
        frmUsuarios fusuario = new frmUsuarios();
        fusuario.setDados(clsdados);
=======
    private void mnarquivosclientesActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_mnarquivosclientesActionPerformed
        // TODO add your handling code here:
    }//GEN-LAST:event_mnarquivosclientesActionPerformed

    private void mnarquivosprodutosActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_mnarquivosprodutosActionPerformed
        // TODO add your handling code here:
    }//GEN-LAST:event_mnarquivosprodutosActionPerformed

    private void mnarquivosusuariosActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_mnarquivosusuariosActionPerformed
        // Este Codigo é do usuarios Da Barra de menu
        frmUsuarios fusuario = new frmUsuarios();
>>>>>>> 92b3d845e987cdc89ae690e7ce1a4f39876f56bf
        Deskpainel.add (fusuario);
        fusuario.show();
    }//GEN-LAST:event_mnarquivosusuariosActionPerformed

<<<<<<< HEAD
    private void mnarquivosprodutosActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_mnarquivosprodutosActionPerformed
        // TODO add your handling code here:
    }//GEN-LAST:event_mnarquivosprodutosActionPerformed

arallelGroup(javax.swing.GroupLayout.Alignment.LEADING)
            .addComponent(Deskpainel, javax.swing.GroupLayout.DEFAULT_SIZE, 304, Short.MAX_VALUE)
        );

        pack();
    }// </editor-fold>                        

    private void mnarquivosclientesActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_mnarquivosclientesActionPerformed
        // TODO add your handling code here:
    }//GEN-LAST:event_mnarquivosclientesActionPerformed

=======
>>>>>>> 92b3d845e987cdc89ae690e7ce1a4f39876f56bf
    /**
     * @param args the command line arguments
     */
    public static void main(String args[]) {
        /* Set the Nimbus look and feel */
        //<editor-fold defaultstate="collapsed" desc=" Look and feel setting code (optional) ">
        /* If Nimbus (introduced in Java SE 6) is not available, stay with the default look and feel.
         * For details see http://download.oracle.com/javase/tutorial/uiswing/lookandfeel/plaf.html 
         */
        try {
            for (javax.swing.UIManager.LookAndFeelInfo info : javax.swing.UIManager.getInstalledLookAndFeels()) {
                if ("Nimbus".equals(info.getName())) {
                    javax.swing.UIManager.setLookAndFeel(info.getClassName());
                    break;
                }
            }
        } catch (ClassNotFoundException ex) {
            java.util.logging.Logger.getLogger(frmMenu.class.getName()).log(java.util.logging.Level.SEVERE, null, ex);
        } catch (InstantiationException ex) {
            java.util.logging.Logger.getLogger(frmMenu.class.getName()).log(java.util.logging.Level.SEVERE, null, ex);
        } catch (IllegalAccessException ex) {
            java.util.logging.Logger.getLogger(frmMenu.class.getName()).log(java.util.logging.Level.SEVERE, null, ex);
        } catch (javax.swing.UnsupportedLookAndFeelException ex) {
            java.util.logging.Logger.getLogger(frmMenu.class.getName()).log(java.util.logging.Level.SEVERE, null, ex);
        }
        //</editor-fold>

        /* Create and display the form */
        java.awt.EventQueue.invokeLater(new Runnable() {
            public void run() {
                new frmMenu().setVisible(true);
            }
        });
    }

    // Variables declaration - do not modify//GEN-BEGIN:variables
    private javax.swing.JDesktopPane Deskpainel;
    private javax.swing.JCheckBoxMenuItem jCheckBoxMenuItem1;
<<<<<<< HEAD
    private javax.swing.JLabel jLabel2;
=======
>>>>>>> 92b3d845e987cdc89ae690e7ce1a4f39876f56bf
    private javax.swing.JMenuBar jMenuBar1;
    private javax.swing.JMenuItem jMenuItem1;
    private javax.swing.JMenuItem jMenuItem10;
    private javax.swing.JMenuItem jMenuItem14;
    private javax.swing.JMenuItem jMenuItem2;
    private javax.swing.JMenuItem jMenuItem3;
    private javax.swing.JMenuItem jMenuItem4;
    private javax.swing.JMenuItem jMenuItem5;
    private javax.swing.JMenuItem jMenuItem6;
    private javax.swing.JMenuItem jMenuItem7;
    private javax.swing.JMenuItem jMenuItem8;
    private javax.swing.JMenuItem jMenuItem9;
    private javax.swing.JRadioButtonMenuItem jRadioButtonMenuItem1;
    private javax.swing.JPopupMenu.Separator jSeparator1;
    private javax.swing.JPopupMenu.Separator jSeparator2;
    private javax.swing.JMenu mnajuda;
    private javax.swing.JMenuItem mnajudaajuda;
    private javax.swing.JMenuItem mnajudasobre;
    private javax.swing.JMenu mnarquivos;
    private javax.swing.JMenuItem mnarquivosaltusuario;
    private javax.swing.JMenuItem mnarquivosclientes;
    private javax.swing.JMenuItem mnarquivosprodutos;
    private javax.swing.JMenuItem mnarquivossair;
    private javax.swing.JMenuItem mnarquivosusuarios;
    private javax.swing.JMenu mnmovimentos;
    private javax.swing.JMenuItem mnmovimentosrelatorio;
    private javax.swing.JMenuItem mnmovimentosvendas;
    // End of variables declaration//GEN-END:variables

    void setExtendState(int MAXIMIZED_BOTH) {
        throw new UnsupportedOperationException("Not supported yet."); //To change body of generated methods, choose Tools | Templates.
    }
}
